openSUSE 10 Security Update : java-1_5_0-sun (java-1_5_0-sun-2427)

This script is Copyright (C) 2007-2014 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

The SUN Java packages have been upgraded to 1.5.0_10 to fix various
security problems.

Solution :

Update the affected java-1_5_0-sun packages.

Risk factor :

High

Family: SuSE Local Security Checks

Nessus Plugin ID: 27279 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now